{
	"file_path": "C:\\Users\\sori6\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\MoreBlocksBP\\items\\quartz_sword.json",
	"file_type": "item",
	"format_version": 1,
	"file_uuid": "b5f7adca_f6a0_48b9_8e86_ec3393ba3403",
	"file_version": 1,
	"cache_content": {
		"children": [
			{
				"data": "1.16.100",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.16.100",
					"minecraft:item": {
						"description": {
							"identifier": "sp:quartz_sword",
							"category": "equipment"
						},
						"components": {
							"minecraft:max_stack_size": 1,
							"minecraft:use_duration": 3600,
							"minecraft:hand_equipped": true,
							"minecraft:durability": {
								"max_damage": 2361
							},
							"minecraft:mining_speed": 1.5,
							"minecraft:damage": 16,
							"minecraft:enchantable": {
								"value": 10,
								"slot": "sword"
							},
							"minecraft:can_destroy_in_creative": false,
							"minecraft:digger": {
								"use_efficiency": false,
								"destroy_speeds": [
									{
										"block": "minecraft:web",
										"speed": 15
									},
									{
										"block": "minecraft:bamboo",
										"speed": 12
									}
								]
							},
							"minecraft:icon": {
								"texture": "quartz_sword"
							},
							"minecraft:display_name": {
								"value": "Quartz Sword"
							},
							"minecraft:weapon": {},
							"minecraft:creative_category": {
								"parent": "itemGroup.name.sword"
							}
						},
						"events": {}
					}
				},
				"key": "minecraft:item",
				"children": [
					{
						"key": "description",
						"is_minified": true,
						"children": {
							"identifier": "sp:quartz_sword",
							"category": "equipment"
						}
					},
					{
						"open": {
							"description": {
								"identifier": "sp:quartz_sword",
								"category": "equipment"
							},
							"components": {
								"minecraft:max_stack_size": 1,
								"minecraft:use_duration": 3600,
								"minecraft:hand_equipped": true,
								"minecraft:durability": {
									"max_damage": 2361
								},
								"minecraft:mining_speed": 1.5,
								"minecraft:damage": 16,
								"minecraft:enchantable": {
									"value": 10,
									"slot": "sword"
								},
								"minecraft:can_destroy_in_creative": false,
								"minecraft:digger": {
									"use_efficiency": false,
									"destroy_speeds": [
										{
											"block": "minecraft:web",
											"speed": 15
										},
										{
											"block": "minecraft:bamboo",
											"speed": 12
										}
									]
								},
								"minecraft:icon": {
									"texture": "quartz_sword"
								},
								"minecraft:display_name": {
									"value": "Quartz Sword"
								},
								"minecraft:weapon": {},
								"minecraft:creative_category": {
									"parent": "itemGroup.name.sword"
								}
							},
							"events": {}
						},
						"key": "components",
						"is_minified": true,
						"children": {
							"minecraft:max_stack_size": 1,
							"minecraft:use_duration": 3600,
							"minecraft:hand_equipped": true,
							"minecraft:durability": {
								"max_damage": 2361
							},
							"minecraft:mining_speed": 1.5,
							"minecraft:damage": 16,
							"minecraft:enchantable": {
								"value": 10,
								"slot": "sword"
							},
							"minecraft:can_destroy_in_creative": false,
							"minecraft:digger": {
								"use_efficiency": false,
								"destroy_speeds": [
									{
										"block": "minecraft:web",
										"speed": 15
									},
									{
										"block": "minecraft:bamboo",
										"speed": 12
									}
								]
							},
							"minecraft:icon": {
								"texture": "quartz_sword"
							},
							"minecraft:display_name": {
								"value": "Quartz Sword"
							},
							"minecraft:weapon": {},
							"minecraft:creative_category": {
								"parent": "itemGroup.name.sword"
							}
						}
					},
					{
						"key": "events",
						"is_minified": true,
						"children": {}
					}
				]
			}
		]
	}
}